b_1 = 196.064784997
mu_c = 0.785667049353
A = 49.6234244973
shape = 6.63881058084
tau = 67.9666398192
Ter = 377.704138818
s_r = -353.759223673
Gsquare = 4.4756577972
ID = "Tarana_propersims_23"
best_statisic = 4.4756577972